#sisalto a   { color: #002b8b; }
#sisalto a:link  { text-decoration: underline;  }
#sisalto a:active { text-decoration: underline;  }
#sisalto a:visited { text-decoration: underline;  }
#sisalto a:hover { text-decoration: none;  }


#postituslistalle  { 
	font-size: 75%;
    margin: 0 0 20px;
}
#postituslistalle .palstaotsikko  { 
	/*background-color:#41899B;*/
	background-color:#4170a4;
}




#postituslistalle p { 
	margin:0 0 1em 20px;
	margin:0 0 1em 11px;
}

#postituslistalle input[type='text'] { 
	width:100%;
	border:1px solid #c3c3c3;
}


#postituslistalle a { 
	
	background-image:url(nuoli.gif);
	background-repeat:no-repeat;
	background-position:right center;
	padding:0 15px 0 0;
	text-transform:uppercase;
	font-size:0.86em;
	
	 color: #383F43;
    text-decoration: none;
}




#lomake_userfile label, #sisalto label {

}


#user_area {
	/*font-size:69%;*/
}
#user_area a   { color: #002b8b; }
#user_area a:link  { text-decoration: underline;  }
#user_area a:active { text-decoration: underline;  }
#user_area a:visited { text-decoration: underline;  }
#user_area a:hover { text-decoration: none;  }


#sisalto #user_area {
	font-size:inherit;
}




#pikanavi {
	/*
	border:1px solid #cccccc;
	background-color:#eaeaea;
	*/
	padding:10px;
	
}
#pikanavi .pikanavilinkki {
	display:inline;	
}


#pikanavi .pikanavilinkki img {
	margin:5px;
	padding:5px;
	border:1px solid #cccccc;
	background-color:#eaeaea;
}
#pikanavi .pikanavilinkki a img {
	margin:5px;
	padding:5px;
	border:1px solid #003399;
	background-color:#eaeaea;
}


/* =================================================================*/
/* UUTISNOSTOT */

#uutisnostot {
	clear:both;
	margin:0px 13px 0 13px;
	padding:0px; 
	font-size:75%;
	line-height:1.33em;	  
}
#uutisnostot table {
	line-height:1.33em;
}
#uutisnostot h2 {
	font-size:1.33em;
	font-size:1.08em;
}
#uutisnostot ul {	
	margin:6px 0 0 0;
	padding:0px; 
	list-style:none;
}
#uutisnostot ul li {	
	margin:0 0 0.5em 0;
	padding:0 0 0.5em 0; 
	border-bottom:1px dotted #666666;	
}

#uutisnostot p {
	margin:0 0 0.4em 0;
	margin:0 0 0 0;
}
#uutisnostot .date {
	color:#939393;
	margin:0 0 0.5em 0;
	font-size:0.83em;
}
#uutisnostot .lue_lisaa {	
	text-align:right;
	font-size:0.83em;
	
}


#uutisnostot .date {
	float:left;
}



#uutisnostot .lue_lisaa a {

	background-image:url(nuoli.gif);
	background-repeat:no-repeat;
	background-position:right center;
	padding:0 15px 0 0;
	text-transform:uppercase;
	font-size:0.86em;
}


#uutisnostot a   { color: #383f43; text-decoration: none; }
#uutisnostot a:link  {  }
#uutisnostot a:active {   }
#uutisnostot a:visited {  }
#uutisnostot a:hover { text-decoration: underline;  }


/* =================================================================*/
/* UUTISET KAIKKI */
/* =================================================================*/
#uutiset_kaikki {
	clear:both;
}
#uutiset_kaikki h2 {
	font-size:1em;
	margin:0 0 1em 0;
	clear:both;
}

#uutiset_kaikki a   { color: #002b8b; }
#uutiset_kaikki a:link  { text-decoration: underline;  }
#uutiset_kaikki a:active { text-decoration: underline;  }
#uutiset_kaikki a:visited { text-decoration: underline;  }
#uutiset_kaikki a:hover { text-decoration: none;  }

/* =================================================================*/






/* =================================================================*/
#bloginostot {
	clear:both;
	margin:0 0 0 14px;
	padding:0px; 
	font-size:69%;
	color: #000000; 
}

#bloginostot h2 {
	height:20px;
	line-height:20px;
	font-size:1.09em;
}

#bloginostot p {
	color: #000000; 	
	font-weight: normal;
	margin: 0em; 
}
.uutisnostopaivays {
	color: #000000; 	
	font-weight: normal;
}
.uutisnostoingressi {
	color: #000000; 	
	font-weight: normal;
}

#bloginostot a   { color: #003399; }
#bloginostot a:link  { text-decoration: underline;  }
#bloginostot a:active { text-decoration: underline;  }
#bloginostot a:visited { text-decoration: underline;  }
#bloginostot a:hover { text-decoration: none;  }


